# Copyright (c) 2015, InfluxFramework LLC
# License: GNU General Public License v3. See license.txt


import influxframework
from influxframework.model.utils.rename_field import rename_field


def execute():
	influxframework.reload_doc("projects", "doctype", "project")

	if influxframework.db.has_column("Project", "from"):
		rename_field("Project", "from", "from_time")
		rename_field("Project", "to", "to_time")
